PDA

View Full Version : Announcement: SlimScrobble v0.25



Colin Burn-Murdoch
2004-01-15, 13:53
> Oh - will only currently work on *nix servers (running RH9 here)
>

Am running on Gentoo here and getting the following error:

AudioScrobbler POST Error: You need an updated plugin. Please check www.audioscrobbler.com for the latest info.

Anything I can do to help debug it? Anyone else getting the same error?

andreas
2004-01-15, 17:23
Colin Burn-Murdoch wrote:
>>Oh - will only currently work on *nix servers (running RH9 here)
> Am running on Gentoo here and getting the following error:
> AudioScrobbler POST Error: You need an updated plugin. Please check www.audioscrobbler.com for the latest info.
> Anything I can do to help debug it? Anyone else getting the same error?

I'm getting the same error too.

This is the debug I get from chatty with -d_cli:
2004-01-16 01:15:15.2173 ==parseHandshakeResultAndGetPostURL()
2004-01-16 01:15:15.2176
2004-01-16 01:15:15.2178 Got MD5 Challenge : 0460c5723b287202cf850b7ae996f03e
2004-01-16 01:15:15.2180 Got Post URL : http://post.audioscrobbler.com/v1.1.php
2004-01-16 01:15:15.2182 Got INTERVAL : 1
2004-01-16 01:15:15.2186 ==parseHandshakeResultAndGetPostURL()
2004-01-16 01:15:15.2189
2004-01-16 01:15:15.2192 Got MD5 Challenge : 0460c5723b287202cf850b7ae996f03e
2004-01-16 01:15:15.2193 Got Post URL : http://post.audioscrobbler.com/v1.1.php
2004-01-16 01:15:15.2198 Got INTERVAL : 1
2004-01-16 01:15:15.2236 ==postDataToPostURL()
2004-01-16 01:15:15.2251
Requesting POST on URL: "http://post.audioscrobbler.com/v1.1.php"
2004-01-16 01:15:15.2255 Data posted:
---> removed post data <---
2004-01-16 01:15:15.3704 ==parsePostResults()
2004-01-16 01:15:15.3709 FAILED You need an updated plugin. Please check www.audioscrobbler.com for the latest info.
2004-01-16 01:15:15.3713
AudioScrobbler POST Error: You need an updated plugin. Please check www.audioscrobbler.com for the latest info.


rgds
/andreas